## python-glyphsets 0.5.4

=== requirements.txt ===
setuptools
FontTools[ufo]
glyphsLib
defcon
