## python-glyphsets 0.5.2

=== debian/changelog ===
python-glyphsets (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 16 Aug 2022 16:49:27 +0200

python-glyphsets (0.5.2-1) experimental; urgency=low

  * Initial release, autogenerated by py2dsp/3.20220707; Closes: #1004942

 -- Agathe Porte <debian@microjoe.org>  Sun, 14 Aug 2022 11:52:42 +0200
