=== debian/control ===
Source: python-glyphsets
Section: python
Priority: optional
Maintainer: Agathe Porte <debian@microjoe.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-defcon,
 python3-fonttools,
 python3-glyphslib,
 python3-pkg-resources,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.1.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/googlefonts/glyphsets/
Vcs-Git: https://salsa.debian.org/python-team/packages/glyphsets.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/glyphsets
Rules-Requires-Root: no

Package: python3-glyphsets
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python API for evaluating glyph sets in font projects
 This Python module provides an API with data about glyph sets for many
 different scripts and languages. This was crafted to specify the sets of
 characters that fonts in the Google Fonts collection are expected to provide
 glyphs for.
 .
 If you are a font developer or typeface designer,
 see the Lib/glyphsets/encodings/GF Glyph Sets subdirectory which provides
 glyph set definition "standards" that are typically useful sets to draw.
 .
 On the other hand, the "nam" files on the Lib/glyphsets/encodings directory are
 probably more useful for expert web developers. Those files explain how the
 Unicode Range subsets are defined, typically per script (writing system),
 in the Google Fonts css API.
 Python API for evaluating coverage of glyph sets in font projects.
