## python-glyphsets 0.5.4

=== debian/changelog ===
python-glyphsets (0.5.4-2) unstable; urgency=medium

  * Source upload.

 -- Agathe Porte <debian@microjoe.org>  Thu, 19 Jan 2023 23:02:00 +0100

python-glyphsets (0.5.4-1) unstable; urgency=medium

  * Fix Vcs-Git and Vcs-Browser links
  * Update Standards-Version to 4.6.2 (no change)
  * Add missing B-D python3-unicodedata2 (Closes: #1028997)
  * Backport Ubuntu patch for unicodedata2 missing
  * New upstream version 0.5.4 (Closes: #1028990)
  * Update d/s/lintian-overrides
  * Update d/copyright year

 -- Agathe Porte <debian@microjoe.org>  Wed, 18 Jan 2023 08:08:31 +0100
