=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
  python3-pkg-resources,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.1.0
+ python3-unicodedata2,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/googlefonts/glyphsets/
-Vcs-Git: https://salsa.debian.org/python-team/packages/glyphsets.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/glyphsets
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-glyphsets.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-glyphsets
 Rules-Requires-Root: no
 
 Package: python3-glyphsets
