## python-glyphsets 1.0.0

=== debian/changelog ===
python-glyphsets (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Really drop python3-pkg-resources with a patch.
  * v1.1.0 needs a new dependency: youseedee

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Apr 2025 08:47:30 +0200

python-glyphsets (1.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dependency on python3-pkg-resources (Closes: #1083644)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 15:54:36 +0100

python-glyphsets (1.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.0.0
  * Set DPT as Maintainer per new Team Policy
  * Use new dh-sequence-python3
  * Refresh patches
  * Remove extraneous dependency on python3-unicodedata2
  * Add build-dep on python3-gflanguages & python3-yaml

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 15:16:14 +0200
