=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-glyphsets
 Section: python
 Priority: optional
-Maintainer: Agathe Porte <debian@microjoe.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-defcon,
  python3-fonttools,
+ python3-gflanguages <!nocheck>,
  python3-glyphslib,
- python3-pkg-resources,
  python3-setuptools,
  python3-setuptools-scm,
- python3-unicodedata2,
+ python3-yaml <!nocheck>,
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/googlefonts/glyphsets/
