=== debian/tests/control ===
Tests: unittests
Depends:
 @,
 python3-all,
 python3-pytest,

Test-Command: glyphsets -h
Depends:
 @
Restrictions: superficial
